com.google.cloud.dataflow.sdk.options

## Annotation Type Default.Long

    @Target(value=METHOD)
     @Retention(value=RUNTIME)
     @Documented
    public static @interface Default.Long

This represents that the default of the option is the specified long primitive value.

### Required Element Summary

Required Elements
`long` `value`

### Element Detail

#### value

    public abstract long value